Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5438 - Must type password 4 times to submit bug
Summary: Must type password 4 times to submit bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-29 15:45 UTC by dave
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-07 15:13:15 UTC


Attachments (Terms of Use)

Description dave 1999-09-29 15:45:07 UTC
Despite setting *5* cookies every time I submit my password,
I have to keep typing it at _every_ step of the bug
submission process.  This is lame.  Pick one place.

Comment 1 David Lawrence 1999-09-29 16:54:59 UTC
You do not by chance have cookie support disabled in your web browser
do you? It is required to be on for bugzilla to retain your
authentification throughout the bug report process.

Comment 2 David Lawrence 1999-10-07 15:13:59 UTC
I have since found out what is cousing this and should have it fixed
permanently. Thanks for bringing it to our attention. You may need to
remove your .netscape/cookies file and relogin to fix on your end.


Note You need to log in before you can comment on or make changes to this bug.